LUGRo-Mesh Forum (espaņol/english)
May 26, 2022, 06:57:08 pm
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Welcome to SMF For Free
 
  Home   Forum   Help Search Gallery Staff List Login Register  

can't build beta4

Pages: [1]   Go Down
  Print  
Author Topic: can't build beta4  (Read 1150 times)
JulioCP
Administrator
Full Member
*****
Posts: 113


WWW
« on: June 09, 2009, 11:17:40 am »

I  was unable to build beta4 from the  SVN sources.

Wifidog will not build, because it is looking for a source version that does not exist. I had the same problem in beta2, but assumed it was so obvious it would be fixed.

I disabled Wifidog from the .config and Nightwing built OK.

I tried to file a bug in Trac but was unsuccessful. I entered detailed information about the failure there,  but cannot find it now. However, just starting fresh from an SVN download should make the problem obvious.

From the ticket that you created (http://trac2.assembla.com/nightwing/ticket/5):
"Server certificate verification failed: issuer is not trusted (https://dev.wifidog.org)"

Looks like you didn't accepted their certificate permanently.

Quote
-Bill Moffitt

                  Saludos, Julio
Report Spam   Logged


Pages: [1]   Go Up
  Print  
 
Jump to:  

Bookmark this site! | Upgrade This Forum
SMF For Free - Create your own Forum
Powered by SMF | SMF © 2016, Simple Machines
Privacy Policy